<%@ page language="C#" autoeventwireup="true" inherits="acad_biz_chanpinxiugai, kfenlei" %><%@ Register Src="../inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>框分类信息系统 后台管理</title>
<link href="../css.css" rel="stylesheet" type="text/css" />
<%=tools.sHtmlEdit("content")%>
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">产品修改</div>
<form name="fEdit" id="fEidt" action="action.aspx?s=chanpinxiugai&id=<%=id%>" class="layui-form" method="post">
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<tr>
<td width="200">ID</td><td><%=id%></td></td>
</tr>
<tr>
<td>用户ID</td><td><input name="uid" value="<%=uid%>" type="text" size="50" class="inputText" /></td></tr>
<tr>
<td>标题</td><td><input name="title" type="text" size="50" value="<%=title%>" class="inputText" /></td></tr>
<tr>
<td>分类</td><td><div class="selectDivLine"><div><select name="sort" id="sort">
<option value="">请选择</option>
<%=sSortList %>
</select></div></div></td></tr>
<tr>
<td>价格</td><td><input name="price" type="text" size="50" value="<%=price%>" class="inputText" /></td></tr>
<tr>
<td>显示方式</td><td>
<input name="sort2" value="<%=sort2%>" type="text" size="50" class="inputText" /></td>
</tr>
<tr><td>封面图片</td>
<td><div style="position:relative;"><div class="upfileDiv1" id="upfileDiv" style="top:0px; width:410px; left:0px;">
<div class="upfileClose" onclick="$('#upfileDiv').fadeOut(300)">关闭</div>
<iframe width="400" height="100" style=" padding:0px; margin:0px;" src="../inc/upFile.aspx?tn=pic&fn=fEdit&size=200,0&js=top.hideDiv('upfileDiv');top.valiUpPic('pic1','{picUrl}');" frameborder="0" scrolling="no"></iframe>
</div></div>
<input type="hidden" name="pic_path" id="inputpic1" value="<%=picpath %>" />
<img src="/user/images/nopic2.gif" id="pic1" width="96" height="96" style="border:1px solid #dedede; cursor:pointer;" onclick="$('#upfileDiv').fadeIn(800)" /> <a href="#nogo" onclick="$('#upfileDiv').fadeIn(800)">[上传封图]</a>
</td>
</tr>
<tr><td>内容</td>
<td><textarea name="content" class="textarea01" cols="150" rows="40"><%=content%></textarea></td>
</tr>
<tr><td>IP</td>
<td><%=ip%></td>
</tr>
<tr><td>发布日期</td>
<td><%=msDate%></td>
</tr>
<tr><td></td>
<td>
<input type="submit" name="Submit" class="layui-btn" value="修改产品信息" /></td>
</tr>
</table>
</form>
<script language="javascript" type="text/javascript">
$("#sort [value='<%=sort%>']").attr("selected","selected");
  function valiUpPic(picId,picValue)
  {
  	document.getElementById("input"+picId).value=picValue
	if(picValue!="")
	{
		document.getElementById(picId).src="/"+picValue
	}
	else
	{
		document.getElementById(picId).src="/user/images/nopic2.gif"
	}
  }
  function showStartUp(picId)
  {
  		document.getElementById(picId).src="/user/images/startUp.gif"
  }
  valiUpPic("pic1",document.getElementById("inputpic1").value)
  function showDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="block";
		}
	}
  }
  function hideDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
  }
</script>
</div></div>
</body>
</html>
